# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = libreoffice-still-hi
pkgbase = libreoffice-still-i18n
pkgver = 7.3.6-1
pkgdesc = Hindi language pack for LibreOffice still
url = https://www.documentfoundation.org
builddate = 1662681537
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 26601306
arch = any
license = LGPL
conflict = libreoffice-hi
provides = libreoffice-hi
depend = libreoffice-still
